
    <div class="panel-heading collapsed">
        <a role="tab"
           data-toggle="collapse" href="#BranchTab"
           aria-expanded="false" aria-controls="collapseThree">
            <h4 class="panel-title">Салбарын бүртгэл <i style="float:right;" class="accordion_icon fa fa-plus"></i></h4>
        </a>
    </div>
    <div id="BranchTab" class="panel-collapse collapse" role="tabpanel"
         aria-labelledby="headingThree">
        <div class="panel-body">
            <div class="form-group">
                <button data-ng-click="showModal('branchModal')" class="btn btn-blue-flat">Нэмэх</button>
            </div>
            <table class="table table-headrow">
                <thead>
                <tr>
                    <th>Сонгох</th>
                    <th>Салбарын код</th>
                    <th>Салбарын нэр</th>
                    <th>Хаяг</th>
                    <th>Бүртгүүлсэн огноо</th>
                    <th>Бүртгэл дуусгавар болсон огноо</th>
                </tr>
                </thead>
                <tbody>
                <tr>
                    <td colspan="6">Бичлэг байхгүй.</td>
                </tr>
                </tbody>
            </table>
        </div>
    </div>